nv-l

Re: Netview RIM problems, using Oracle DB with other that US7 NLS char set I?

1999-11-16 03:55:32
Subject: Re: Netview RIM problems, using Oracle DB with other that US7 NLS char set I?
From: sopee AT WMDATA DOT DK
To: nv-l AT lists.tivoli DOT com
Date: Tue, 16 Nov 1999 09:55:32 +0100


Thanks Ken,

I'll look into the possibility of downgrading my Oracle installation

Regards,

Soren





Ken Garst <Ken.Garst AT KP DOT ORG> on 15-11-99 15:19:41

Please respond to Discussion of IBM NetView and POLYCENTER Manager on NetView
      <NV-L AT UCSBVM.UCSB DOT EDU>

To:   NV-L AT UCSBVM.UCSB DOT EDU
cc:    (bcc: Søren Bonde Pedersen/BFC-DATA)
Subject:  Re: Netview RIM problems,              using Oracle DB with other that
      US7 NLS char set I?


According to the Tivoli Release Notes, pg. 1-24 for ver 3.6, Sep 98, Tivoli does
not support Oracle 8.0 and beyond.  The most recent release supported is Oracle
7.3.4.

Regards,
ken
ken.garst AT kp DOT org